<!doctype html>
<html>
  <head>
    <title>Fatale</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Fatale </h1>
    <br><img src="IMGFatale.jpg" width="500">
    <br>Défense
    <ul>
      <li> Identite : Amélie Lacroix </li>
      <li> Age : 33 ans </li>
      <li> Profession : Assassin </li>
      <li> Base d operation : Annecy, France </li>
      <li> Affiliation : La Griffe </li>
    </ul>
    <p>Fatale est l’assassin parfait : une tueuse patiente, efficace et impitoyable qui ne laisse jamais transparaître aucune émotion ni le moindre remord.
On raconte que dans son ancienne vie, Fatale était l’épouse de Gérard Lacroix, un agent d’Overwatch responsable des opérations contre l’organisation terroriste appelée la Griffe. Après plusieurs tentatives infructueuses pour éliminer Gérard, la Griffe décida de s’en prendre à sa femme pour l’atteindre. Amélie fut kidnappée par ses agents et soumise à un programme intense de reformatage neuronal. Sa volonté fut balayée, sa personnalité effacée et elle fut reconditionnée pour être un agent dormant. Elle fut ensuite retrouvée par des agents d’Overwatch, apparemment sans séquelle, et renvoyée à sa vie civile.
Deux semaines plus tard, elle tuait Gérard dans son sommeil.
Une fois sa mission terminée, Amélie retourna auprès de la Griffe et ils achevèrent de la transformer en arme vivante. Elle reçut un entraînement intensif et des altérations physiologiques. Les battements de son cœur furent considérablement ralentis, ce qui donna une teinte bleutée à sa peau et inhiba sa capacité à ressentir des émotions humaines. Amélie n’existait plus.
Aujourd’hui, Fatale est l’assassin le plus efficace de la Griffe, et elle ne ressent plus rien hormis la satisfaction du travail bien fait.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
